<packet name="EffectInfo">
	<version number="1">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u8 name="type">
		<str8 name="name">
		<str16 name="description">
	</version>
	<version number="373">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u16 name="type">
		<u8 name="unknown">
		<str8 name="name">
		<u8 name="unknown">
		<str16 name="description">
	</version>
	<version number="546">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u16 name="type">
		<str8 name="name">
		<str16 name="description">
	</version>
	<version number="561">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icontype">
		<u16 name="type">
		<u8 name="unknown" size="2">
		<str8 name="name">
		<str16 name="description">
	</version>
</packet>